.animate {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.animate.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

.animate.delay-1s {
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
}

.animate.delay-2s {
  -webkit-animation-delay: 2s;
  animation-delay: 2s;
}

.animate.delay-3s {
  -webkit-animation-delay: 3s;
  animation-delay: 3s;
}

.animate.delay-4s {
  -webkit-animation-delay: 4s;
  animation-delay: 4s;
}

.animate.delay-5s {
  -webkit-animation-delay: 5s;
  animation-delay: 5s;
}

.animate.fast {
  -webkit-animation-duration: 800ms;
  animation-duration: 800ms;
}

.animate.faster {
  -webkit-animation-duration: 500ms;
  animation-duration: 500ms;
}

.animate.slow {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
}

.animate.slower {
  -webkit-animation-duration: 3s;
  animation-duration: 3s;
}

.delay-05s {
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
}

.delay-05s {
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
}
.delay-08s {
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
}
.delay-1-2s {
  -webkit-animation-delay: 1.2s;
  animation-delay: 1.2s;
}
.delay-1-5s {
  -webkit-animation-delay: 1.5s;
  animation-delay: 1.5s;
}
.delay-1-8s {
  -webkit-animation-delay: 1.8s;
  animation-delay: 1.8s;
}

@media (prefers-reduced-motion) {
  .animate {
    -webkit-animation: unset !important;
    animation: unset !important;
    -webkit-transition: none !important;
    transition: none !important;
  }
}


.fadeInUp,
.fadeIn {
    opacity: 0;
}

.fadeIn {
	-webkit-animation-name: fadeIn;
    animation-name: fadeIn;
}

@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}


@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}